"Windows Azure Cloud Storage" = "Windows Azure mākoņu krātuve";

/* Azure Login Credentials */
"Storage Account Name" = "Publiskās krātuves konta vārds";
"Primary Access Key" = "Svarīgākā pieejas atslēga";

"Windows Azure CDN" = "Windows Azure CDN";